/* 懒加载背景图片规则 */
.lazyload {
	opacity: 0;
	transition: opacity 0.5s;
}

.lazyloaded {
	opacity: 1;
}

/* 处理lazysizes的背景图片 */
.lazyload[data-bg] {
	background-image: none;
}

.X_video {
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	border-radius: 10px;
	overflow: hidden;
}

.X_video_c {
	width: 100%;
	height: 100%;
	object-fit: fill;
	border: none;
	outline: none;
	flex: none
}

.X_video_b {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	display: flex;
	justify-content: center;
	align-items: center
}

.moveY {
	-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	-o-transform: translateY(-50px);
	transform: translateY(-50px);
	-webkit-transition: 0.58s;
	-o-transition: 0.58s;
	-moz-transition: 0.58s;
	transition: 0.58s;
	opacity: 0;
}

.moveX {
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	display: -ms-box;
	display: -ms-flexbox;
	/* -webkit-line-clamp: 3; */
	-webkit-box-orient: vertical;
	-webkit-clip-path: inset(0 100% 0 0);
	clip-path: inset(0 100% 0 0);
	-webkit-transition: -webkit-clip-path 1s;
	transition: -webkit-clip-path 1s;
	-o-transition: clip-path 1s;
	-moz-transition: clip-path 1s;
	transition: clip-path 1s;
	transition: clip-path 1s, -webkit-clip-path 1s;
}

.swiper_one .swiper-slide-active .moveX {
	-webkit-clip-path: inset(0 0 0 0);
	clip-path: inset(0 0 0 0);
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.swiper_one .swiper-slide-active .moveY {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

.xtop {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	box-sizing: border-box;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);

	backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(4px);
}

.xtop.active {
	background: rgba(255, 255, 255, 1);
	backdrop-filter: blur(0px);
	-webkit-backdrop-filter: blur(0px);
}
.xtop.active .xlogo1{
	display: none;
}
.xtop.active .xlogo1a{
	display: block;
}
.xtop.active a p{
	color: #13649A;
}

.xtop>div {
	height: 80px;
}

.xtop_w {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.logo a img {
	height: 56px;
	display: block;
	margin-right: 20px;
}

.logo a {
	display: flex;
	align-items: center;
	font-weight: 500;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 42px;
}
.logo .xlogo1{
	display: block;
}
.logo .xlogo1a{
	display: none;
}

.xnav li {
	text-align: center;
	line-height: 19px;
	font-weight: 400;
	font-size: 14px;
	margin-left: 60px;
	position: relative;
}

.xnav li:first-child {
	margin-left: 0;
}

.xnav li.active {
	font-weight: 500;
	font-size: 14px;
}

.xnav li.active::after {
	content: '';
	position: absolute;
	bottom: -30px;
	left: 50%;
	transform: translateX(-50%);
	width: 24px;
	height: 4px;
	background: #13649A;
}

.xnav li a {
	color: #666666;
}

.xnav li.active a {
	color: #13649A;
}

.xbanner {
	position: relative;
	z-index: 3;
	overflow: hidden;
}


.xbanner1 {
	width: 100%;
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	box-sizing: border-box;

}

.xbanner1_w {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 80px;
}

.xbanner1_w div {
	font-weight: 500;
	font-size: 64px;
	color: #FFFFFF;
	line-height: 88px;
}


.xbanner1_w p {
	font-size: 40px;
	color: #FFFFFF;
	line-height: 55px;
	margin-top: 10px;
	margin-bottom: 100px;
}

.xtit {
	line-height: 58px;
	font-weight: bold;
	font-size: 42px;
	color: #13649A;
	position: relative;
	z-index: 1;
}

.xtit img {
	position: absolute;
	z-index: -1;
	top: -16px;
	left: 0;
	width: 536px;
	height: 46px;
}

.xjs .xtit {
	text-align: center;
	color: #fff;
}

.xjs .xtit img {
	width: 909px;
	height: 46px;
	top: -30px;
	left: 50%;
	transform: translateX(-50%);
}

.xtit p {
	font-weight: 400;
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 10px;
	text-align: center;
	line-height: 19px;
	opacity: 0.6;
}

.xcase .xtit img {
	width: 586px;
}

.xnews .xtit img {
	width: 171px;
}

.xservice .xtit img {
	width: 636px;
}

.xct .xtit {
	margin-top: 2px;
	color: #FFFFFF;
}

.xct .xtit img {
	width: 375px;
	top: -34px;
}

.xmore1 {
	flex: none;
	width: 160px;
	height: 52px;
	line-height: 52px;
	font-size: 14px;
	color: #fff;

	box-sizing: border-box;
	background-color: transparent;
	border-radius: 26px;

	border: 1px solid rgba(255, 255, 255, 0.6);

	padding: 0 30px;

	display: flex;
	justify-content: space-between;
	align-items: center;
}

.xmore1 img {
	width: 10px;
	height: 10px;
}

.xmore1:hover {
	border: 1px solid rgba(255, 255, 255, 1);
	background-color: #fff;
	color: #13649A;
}

.xmore1:hover img {
	content: url('../images/jt2.svg');
}

.xmore2 {
	flex: none;
	width: 160px;
	height: 52px;
	line-height: 52px;
	font-size: 14px;

	box-sizing: border-box;
	border-radius: 26px;
	border: 1px solid transparent;
	background-color: #fff;
	color: #13649A;


	padding: 0 30px;

	display: flex;
	justify-content: space-between;
	align-items: center;
}

.xmore2 img {
	width: 10px;
	height: 10px;
}

.xmore2:hover {
	color: #fff;
	border: 1px solid transparent;
	background-color: #13649A;
}

.xmore2:hover img {
	content: url('../images/jt1.svg');
}


.xab {
	width: 100%;
	box-sizing: border-box;
	padding: 80px 0;
	background: linear-gradient(180deg, #FFFFFF 0%, #F8FCFF 100%);
	overflow: hidden;
}

.xab_w {
	height: 691px;
	background-size: 100% auto;
	background-position: center bottom;
	background-repeat: no-repeat;
	display: flex;
	justify-content: space-between;
}

.xab_t {
	flex: none;
	width: 491px;
}

.xab_t img {
	display: block;
	width: 491px;
	height: 72px;
}

.xab_t p {
	font-weight: bold;
	font-size: 64px;
	color: #13649A;
	line-height: 88px;
	margin-top: 20px;
}

.abt_c {
	flex: none;
	width: 490px;
}

.abt_c1 {
	display: flex;
	align-items: center;
	margin-bottom: 40px;

	font-weight: 500;
	font-size: 32px;
	color: #13649A;
	line-height: 44px;
}

.abt_c1 img {
	margin-left: 20px;
	display: block;
	width: 24px;
	height: 24px;
}

.abt_c2 {
	margin-bottom: 10px;
	font-size: 14px;
	color: #999999;
	line-height: 20px;
}

.xpr {
	width: 100%;
	box-sizing: border-box;
	height: 840px;
	padding: 30px 0 0 0;
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
	overflow: hidden;
}

.xpr1 {
	margin-top: 60px;
	display: flex;
	padding-top: 20px;
	border-top: 4px solid rgba(217, 217, 217, 0.5);
}

.xpr1 li {
	cursor: pointer;
	width: 25%;
	line-height: 41px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	font-size: 18px;
	color: #333333;
	position: relative;
}

.xcase_tatop.xpr1 li {
	width: 16.66666667%;
}

.xpr1 li span {
	display: block;
	margin-right: 20px;
	font-weight: 500;
	font-size: 30px;
	color: #999999;
}

.xpr1 li.on::after {
	content: '';
	width: 100%;
	height: 4px;
	background: #13649A;
	position: absolute;
	top: -24px;
	left: 0;
}

.xpr1 li.on {
	color: #13649A;
}

.xpr1 li.on span {
	color: #13649A;
}

.xpr_tabbot {
	margin-top: 61px;
	box-sizing: border-box;
	padding-right: 80px;
}

.xpr2 {
	display: flex;
	justify-content: space-between;
}

.xpr2_1 {
	flex: none;
	width: 650px;
	position: relative;
}

.xpr2_1a {
	width: 650px;
	height: 450px;
	border-radius: 4px;
	overflow: hidden;
}

.xpr2_1a img {
	width: 650px;
	height: 450px;
}

.xpr2_1b {
	position: absolute;
	bottom: -30px;
	right: -30px;
	box-sizing: border-box;
	width: 360px;
	height: 240px;
	box-shadow: 2px 2px 20px 0px rgba(0, 36, 60, 0.2);
	border-radius: 10px;
	border: 4px solid rgba(255, 255, 255, 0.5);
}

.xpr2_1b img {
	width: 352px;
	height: 232px;
	border-radius: 10px;
}

.xpr2_2 {
	flex: none;
	width: 600px;
	height: 480px;
	background: linear-gradient(180deg, rgba(236, 245, 251, 0.6) 80%, rgba(255, 255, 255, 0.6) 100%);
	border-radius: 10px;
	box-sizing: border-box;
	padding: 35px 60px 0;
}

.xpr2_2>img {
	display: block;
	width: 40px;
	height: 40px;
}

.xpr2_2a {
	margin-top: 40px;
	font-weight: 500;
	font-size: 28px;
	color: #333333;
	line-height: 38px;
}

.xpr2_2b {
	margin-top: 20px;
	margin-bottom: 20px;
}

.xpr2_2b p {
	font-weight: 400;
	font-size: 14px;
	color: #999999;
	line-height: 20px;
}

.xjs1 {
	margin-top: 70px;
	display: flex;
	justify-content: center;
}

.xjs {
	width: 100%;
	height: 798px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	box-sizing: border-box;
	padding-top: 130px;
}

.xjs1 li {
	flex: none;
	width: 330px;
	height: 411px;
	background: linear-gradient(0, #13649A 0%, #2590D8 100%);
	border-radius: 10px 10px 10px 10px;
	margin: 0 20px;

	box-sizing: border-box;
	padding: 80px 70px 0;
	overflow: hidden;

	position: relative;
	z-index: 1;
	transition: all 0.3s ease-in-out;
}

.xjs1_1 {
	display: block;
	width: 120px;
	height: 120px;
	margin: 0 auto;
}

.xjs1_3 {
	margin: 40px 0 20px 0;
	line-height: 33px;
	font-weight: 500;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
}

.xjs1 li p {
	font-size: 14px;
	color: rgba(255, 255, 255, 0.6);
	text-align: center;
	line-height: 19px;
}

.xjs1_2 {
	display: block;
	width: 42px;
	height: 42px;
	margin: 0 auto;
	margin-top: 50px;
	opacity: 0;
	transition: all 0.3s ease-in-out;
}

.xjs1_4 {
	width: 330px;
	height: 411px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	opacity: 0;
	transition: all 0.3s ease-in-out;
}

.xjs1_4 img {
	width: 330px;
	height: 411px;
}
.xjs1 li:hover{
    padding-top: 48px;
}
.xjs1 li:hover .xjs1_4 {
	opacity: 1;
}

.xjs1 li:hover .xjs1_2 {
	margin-top: 20px;
	opacity: 1;
}

.xcase {
	width: 100%;
	height: 974px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	box-sizing: border-box;
	padding-top: 96px;
}

.xcase_tabbot {
	margin-top: 61px;

}

.xcase1 {
	display: flex;
	justify-content: space-between;
}

.xcase1_1 {
	width: 680px;
	flex: none;
}

.xcase1_1a {
	width: 680px;
	height: 250px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	box-sizing: border-box;
	padding: 38px 50px 0;
}

.xcase1_1a div {
	line-height: 34px;
	font-weight: 500;
	font-size: 24px;
	color: #333333;
	margin-bottom: 40px;
}

.xcase1_1a p {
	font-size: 14px;
	color: #999999;
	line-height: 20px;
}

.xcase1_1b {
	margin-top: 40px;
	width: 680px;
	height: 250px;
	background: #FFFFFF;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
}

.xcase1_1b img {
	width: 680px;
	height: 250px;
}

.xcase1_1b_text {
	width: 100%;
	height: 88px;
	background: linear-gradient(360deg, #3A3129 0%, rgba(58, 49, 41, 0) 100%);

	box-sizing: border-box;
	padding: 20px 20px 0;

	position: absolute;
	bottom: 0;
	left: 0;
}

.xcase1_1b_text div {
	font-weight: 500;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 22px;
}

.xcase1_1b_text p {
	font-size: 12px;
	color: rgba(255, 255, 255, 0.8);
	line-height: 16px;
	margin-top: 10px;
}



.xcase1_2 {
	width: 720px;
	height: 540px;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px 0px rgba(12, 46, 69, 0.2);
	border-radius: 10px;
	flex: none;
	position: relative;
	overflow: hidden;
}

.xcase1_2 img {
	width: 720px;
	height: 540px;
}

.xad {
	width: 100%;
	height: 200px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}

.xad_w {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.xad1 div {
	font-weight: bold;
	font-size: 32px;
	color: #FFFFFF;
	line-height: 48px;
}

.xad1 p {
	font-size: 20px;
	color: #FFFFFF;
	line-height: 30px;
	margin-top: 10px;
	width: 580px;
	opacity: 0.7;
}

.xnewandservice {
	width: 100%;
	height: 1599px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	box-sizing: border-box;
	padding-top: 96px;
}

.xnews1 {
	display: flex;
	justify-content: space-between;
	margin-top: 80px;
}

.xnews1_1 {
	width: 454px;
	flex: none;
	border-radius: 10px;
	overflow: hidden;
}

.xnews1_1a {
	width: 454px;
	height: 400px;
	overflow: hidden;
}

.xnews1_1a img {
	width: 454px;
	height: 400px;
	transition: all 0.65s;
}

.xnews1_1b {
	width: 454px;
	height: 200px;
	overflow: hidden;
	background: #FFFFFF;
	box-sizing: border-box;
	padding: 30px 30px 0;
}

.xnews1_1b span {
	display: block;
	font-size: 12px;
	color: #868899;
	line-height: 18px;
}

.xnews1_1b div {
	line-height: 27px;
	font-weight: 500;
	font-size: 20px;
	color: #333333;
	margin: 4px 0 10px 0;
}

.xnews1_1b p {
	font-size: 14px;
	color: #666666;
	line-height: 20px;
}

.xnews1_1b a {
	width: fit-content;
	margin-top: 40px;
	display: flex;
	align-items: center;
	font-weight: 500;
	font-size: 14px;
	color: #666666;
	line-height: 19px;
}

.xnews1_1b a img {
	display: block;
	margin-left: 20px;
	width: 10px;
	height: 10px;
}

.xnews1_2 {
	flex: none;
	width: 454px;
	height: 600px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	box-sizing: border-box;
	padding: 40px;
	border-radius: 10px;
	overflow: hidden;
}

.xnews1_2a span {
	display: block;
	font-size: 12px;
	color: #868899;
	line-height: 18px;
}

.xnews1_2a div {
	line-height: 28px;
	font-weight: 500;
	font-size: 20px;
	color: #333333;
	margin: 40px 0 10px 0;
}

.xnews1_2a p {
	font-size: 14px;
	color: #666666;
	line-height: 20px;
}

.xnews1_3 {
	flex: none;
	width: 454px;
	height: 600px;
	border-radius: 10px;
	overflow: hidden;
	background: #FFFFFF;
}

.xnews1_3a {
	width: 100%;
	height: 200px;
	box-sizing: border-box;
	padding: 30px 20px;
	display: flex;

}

.xnews1_3a_1 {
	width: 154px;
	height: 140px;
	border-radius: 10px;
	overflow: hidden;
	margin-right: 20px;
	flex: none;
}

.xnews1_3a_1 img {
	width: 154px;
	height: 140px;
	transition: all 0.65s;
}

.xnews1_3a_2 {
	flex: 1;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	padding-bottom: 1px;
	box-sizing: border-box;
}

.xnews1_3a_2>div span {
	display: block;
	font-size: 12px;
	color: #868899;
	line-height: 18px;
}

.xnews1_3a_2>div div {
	line-height: 28px;
	font-weight: 500;
	font-size: 20px;
	color: #333333;
	margin: 4px 0 10px 0;
}

.xnews1_3a_2>div p {
	font-size: 14px;
	color: #666666;
	line-height: 20px;
}

.xnews1_3a_2 a {
	width: fit-content;
	display: flex;
	align-items: center;
	font-weight: 500;
	font-size: 14px;
	color: #666666;
	line-height: 19px;
}

.xnews1_3a_2 a img {
	display: block;
	margin-left: 20px;
	width: 10px;
	height: 10px;
}

.xnews1_3a:hover .xnews1_3a_2>div span {
	color: rgba(19, 100, 154, 0.7);
}

.xnews1_3a:hover .xnews1_3a_2>div div {
	color: #13649A;
}

.xnews1_3a:hover .xnews1_3a_2>div p {
	color: rgba(19, 100, 154, 0.7);
}

.xnews1_3a:hover .xnews1_3a_2 a {
	color: #13649A;
}

.xnews1_3a:hover .xnews1_3a_2 a img {
	content: url(../images/jt2.svg);
}

.xnews1_3a:hover .xnews1_3a_1 img {
	transform: scale(1.1);
}


.xnews1_1:hover .xnews1_1b span {
	color: rgba(19, 100, 154, 0.7);
}

.xnews1_1:hover .xnews1_1b div {
	color: #13649A;
}

.xnews1_1:hover .xnews1_1b p {
	color: rgba(19, 100, 154, 0.7);
}

.xnews1_1:hover .xnews1_1b a {
	color: #13649A;
}

.xnews1_1:hover .xnews1_1b a img {
	content: url(../images/jt2.svg);
}

.xnews1_1:hover .xnews1_1a img {
	transform: scale(1.1);
}


.xnews1_2:hover .xnews1_2a span {
	color: rgba(19, 100, 154, 0.7);
}

.xnews1_2:hover .xnews1_2a div {
	color: #13649A;
}

.xnews1_2:hover .xnews1_2a p {
	color: rgba(19, 100, 154, 0.7);
}

.xservice {
	margin-top: 96px;
}

.xservice_ul {
	margin-top: 74px;
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
}

.xservice_ul li {
	width: 454px;
	height: 200px;
	background: #FFFFFF;
	border-radius: 10px;
	overflow: hidden;
	margin-right: 39px;
	box-sizing: border-box;
	padding: 50px 40px;
	margin-bottom: 40px;
	position: relative;
	z-index: 1;
	transition: all 0.35s;
}
.xservice_ul li:hover{
	box-shadow: 0px 0px 10px 0px rgba(12,46,69,0.2);
}
.xservice_ul li:hover .xservice_ul_text div {
	color: #13649A;
}
.xservice_ul li:hover .xservice_ul_text p {
	color: rgba(19, 100, 154, 0.7);
}
.xservice_ul_bg {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 109px;
	height: 122px;
	z-index: -1;
}


.xservice_ul li:nth-child(3n) {
	margin-right: 0;
}

.xservice_ul li a {
	display: flex;
	align-items: center;
}

.xservice_ul a img {
	width: 100px;
	height: 100px;
	display: block;
	flex: none;
	margin-right: 30px;
}

.xservice_ul_text {
	padding-left: 30px;
	border-left: 1px solid #EAEAEA;
}

.xservice_ul_text div {
	font-weight: 500;
	font-size: 24px;
	color: #333333;
	line-height: 34px;
}

.xservice_ul_text p {
	font-size: 14px;
	color: #666666;
	line-height: 20px;
	margin-top: 20px;
}

.xct {
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 772px;
	box-sizing: border-box;
	padding-top: 140px;
}

.xct_w {
	display: flex;
	justify-content: space-between;
}

.xct1 {
	flex: none;
	width: 700px;
}

.xct1_1 {
	margin-top: 64px;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.7);
	line-height: 19px;
}

.xct1_2 {
	margin-top: 40px;
	width: 700px;
	height: 314px;
	border-radius: 10px;
	overflow: hidden;
}

.xct1_2 img {
	width: 700px;
	height: 314px;
}



.xct2 {
	flex: none;
	width: 660px;
}

.xct2>p {
	font-weight: 500;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 22px;
}

.xct2 form {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: flex-start;
}

.xct2_1 {
	flex: none;
	width: calc(50% - 10px);
	height: 59px;
	margin-top: 20px;
}

.xct2_1 input {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 10px;
	overflow: hidden;
	background-color: transparent;
	border: 1px solid rgba(255, 255, 255, 0.6);
	box-sizing: border-box;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 20px;
	text-indent: 20px;
	outline: none;
}

.xct2_1 input::placeholder {
	font-size: 14px;
	color: rgba(255, 255, 255, 0.4);
	line-height: 20px;
}

.xct2_2 {
	flex: none;
	width: 100%;
	height: 340px;
	margin-top: 20px;
}

.xct2_2 textarea {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 10px;
	overflow: hidden;
	background-color: transparent;
	border: 1px solid rgba(255, 255, 255, 0.6);
	box-sizing: border-box;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 20px;
	padding: 20px;
	outline: none;
	resize: none;
}

.xct2_2 textarea::placeholder {
	font-size: 14px;
	color: rgba(255, 255, 255, 0.4);
	line-height: 20px;
}

.xct2_3 {
	margin-top: 20px;
	position: relative;
}

.xct2_3 input {
	position: absolute;
	right: 0;
	bottom: 0;
	cursor: pointer;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.xct2_3:hover .xmore1 {
	border: 1px solid rgba(255, 255, 255, 1);
	background-color: #fff;
	color: #13649A;
}

.xct2_3:hover .xmore1 img {
	content: url('../images/jt2.svg');
}


.xft {
	width: 100%;
	background: #00192A;
	padding: 80px 0 42px 0;
}

.xft_w {
	display: flex;
	justify-content: space-between;
	padding-bottom: 118px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.xft1 {
	flex: none;
}

.xft1 img {
	width: 128px;
	display: block;
}

.xft2 {
	flex: none;
	width: 445px;
}

.xft2_1 {
	display: flex;
	align-items: center;
	font-weight: 400;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 19px;
}

.xft2_1 img {
	display: block;
	margin-right: 10px;
	width: 18px;
	height: 18px;
}

.xft2_2 {
	line-height: 39px;
	font-size: 28px;
	color: #13649A;
	margin-top: 10px;
}

.xft2_3 {
	display: flex;
	font-weight: 400;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.8);
	line-height: 19px;
	margin-top: 20px;
}

.xft2_3 span {
	flex: none;
	margin-right: 10px;
	font-weight: 400;
	font-size: 14px;
	line-height: 19px;
	color: rgba(255, 255, 255, 0.8);
}

.xft3 {
	display: flex;
}

.xft3 ul {
	margin-left: 100px;
}

.xft3 ul:nth-child(1) {
	margin-left: 0;
}

.xft3 ul li {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 14px;
}

.xft3 ul li:nth-child(1) {
	margin-bottom: 30px;
	font-weight: 500;
	font-size: 16px;
}

.xft3 ul li:nth-child(1) a {
	color: #FFFFFF;
}

.xft3 ul li:last-child {
	margin-bottom: 0;
}

.xft3 ul li a {
	color: rgba(255, 255, 255, 0.6);

}

.xft3 ul li a:hover {
	text-decoration: underline;
	color: #fff;
	font-weight: 500;
}

.xft4 {
	margin-top: 20px;
	font-size: 12px;
	color: rgba(255, 255, 255, 0.4);
	line-height: 22px;
	text-align: center;
}
.xft4 a{
	color: rgba(255, 255, 255, 0.4);
}